<?xml version="1.0" encoding="utf-8"?>
<ranking version="1">
   <package name="android" priority="2" />
   <package name="com.android.mms" priority="2" />
   <package name="com.android.deskclock" priority="2" />
   <package name="com.android.calendar" priority="2"  />
   <package name="com.android.dialer" priority="2"  />
   <package name="com.android.server.telecom" priority="2"  />
   <package name="com.android.systemui" priority="2" />
   <package name="com.tencent.mm" priority="2" />
   <package name="com.tencent.mobileqq" priority="2" />
   <package name="com.protruly.powermanager" priority="2" />
   <package name="com.hmb.manager" priority="2" />
   <package name="com.hb.netmanage" priority="2" />
   <package name="com.hb.interception" priority="2" />
   <package name="cn.com.protruly.filemanager" priority="2" />
   <package name="com.android.providers.downloads" priority="2" />
   <package name="com.kugou.android" priority="2" />
   <package name="com.android.bluetooth" priority="2" />
</ranking>
